<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:paddingBottom="24dp">

    <TextView
        android:id="@+id/title"
        style="@style/TextHeadline"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:textColor="@color/text_primary"
        tools:text="玩法" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/subCategoryRv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="12dp" />
</LinearLayout>